<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="directories">
        <source>Directories</source>
        <target state="translated">Directories</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editMailShare">
        <source>Modify Shared Mailbox</source>
        <target state="translated">Modify Shared Mailbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="entitiesManagement">
        <source>Entities Management</source>
        <target state="translated">Entities Management</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="directoryBrowser">
        <source>Directory Browser</source>
        <target state="translated">Directory Browser</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="quickCreates">
        <source>Quick Creates</source>
        <target state="translated">Quick Creates</target>
      </trans-unit>
    </body>
  </file>
</xliff>
